body {
  background-color:#E0E0E0;
  }
  
  #header {
  margin:5px 10px 0px 10px;
  background:#980000;
  }
  
  
   #inner_header {
   padding:.75em 1em;
   text-align:center;
   }
   
   
   
   #left {
   font-family:monotype corsiva;
   float:left;
   }
   
   #right {
   font-family:monotype corsiva;
   float:right;
   }
   
   h3 {
   font-family:algerian;
   clear:both;
   }
   
   h1 {
   font-family:algerian;
   }
   
   h2{
   text-align:center;
   }
   
   #button {
   border:solid 3px;
   background:#C0C0C0;
   list-style:none;
   text-align:center;
   padding:3px;
   font-weight:bold;
   margin-right:45px;
   font-family:monotype corsiva;
   }
   
   .box {
   margin-bottom:5%;
   list-style:none;
   font-weight:bold;
   font-family:arial;
   font-size:1em;
   }
   
   
   }
   
   .jour {
   list-style:none;
   text-align:left;
   }
   
   .jou {
   text-align:left;
   }
   
    .joury {
   list-style:none;
  text-align:left;
  margin-left:-35px;
   }
   
.info {border-top:3px solid brown;}
.foot {border-top:3px solid brown;
  text-align:center;}
  
  .wrap {
  border:3px solid brown;
  border-radius:8px;
}
.book {
 width:90%;
 margin:1%;
}

form {
  margin:2% 5%;
}

input {
  background-color:#989898;
}
